JcaMessages (Mule ESB 2.2.1 API)
Keywords: org.mule.module.jca.i18n.JcaMessages class

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mule.module.jca.i18n
Class JcaMessages

    java.lang.Object
      org.mule.config.i18n.MessageFactory
          org.mule.module.jca.i18n.JcaMessages

    public class JcaMessages

extends MessageFactory

Field Summary

Fields inherited from class org.mule.config.i18n.MessageFactory
`logger`

Constructor Summary
`JcaMessages()`

Method Summary
`static Message` | `authDeniedOnEndpoint(Object endpoint)`
`static Message` | `cannotAllocateManagedInstance()`
`static Message` | `cannotPauseResumeJcaComponent()`
`static Object` | `objectIsDisposed(Object object)`
`static Message` | `objectMarkedInvalid(String string)`

Methods inherited from class org.mule.config.i18n.MessageFactory
`createMessage, createMessage, createMessage, createMessage, createMessage, createStaticMessage, getBundlePath, getClassLoader, getString, getString, getString, getString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JcaMessages

    public JcaMessages()

Method Detail

### authDeniedOnEndpoint

    public static Message authDeniedOnEndpoint(Object endpoint)

### objectMarkedInvalid

    public static Message objectMarkedInvalid(String string)

### objectIsDisposed

    public static Object objectIsDisposed(Object object)

### cannotPauseResumeJcaComponent

    public static Message cannotPauseResumeJcaComponent()

### cannotAllocateManagedInstance

    public static Message cannotAllocateManagedInstance()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2009 MuleSource, Inc.. All Rights Reserved.